# Uses of Class
com.ngrok.services.TlsEdgeBackendModule.GetCallBuilder

Packages that use TlsEdgeBackendModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeBackendModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsEdgeBackendModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `TlsEdgeBackendModule.GetCallBuilder`
  TlsEdgeBackendModule.`get(String id)`
  Creates a call builder for the Get API operation.